.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9c0e32eb-96fc-51a6-bff7-bb24afbeba52 {
font-size: var(--h1-font-size) !important;
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-82bf82ce-663f-a793-40a3-f4fcb86f74d3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36fcb03e-8789-b253-a268-250b1f81d83b {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
.lfr-layout-structure-item-12942035-31e9-ee27-2859-14c5b80728fd {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-9c0e32eb-96fc-51a6-bff7-bb24afbeba52 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-601b80d1-f11d-dd23-0cf7-a0bbffe5d184 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82bf82ce-663f-a793-40a3-f4fcb86f74d3 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-36fcb03e-8789-b253-a268-250b1f81d83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12942035-31e9-ee27-2859-14c5b80728fd {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-601b80d1-f11d-dd23-0cf7-a0bbffe5d184 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-82bf82ce-663f-a793-40a3-f4fcb86f74d3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36fcb03e-8789-b253-a268-250b1f81d83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12942035-31e9-ee27-2859-14c5b80728fd {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-9c0e32eb-96fc-51a6-bff7-bb24afbeba52 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-601b80d1-f11d-dd23-0cf7-a0bbffe5d184 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-82bf82ce-663f-a793-40a3-f4fcb86f74d3 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36fcb03e-8789-b253-a268-250b1f81d83b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-12942035-31e9-ee27-2859-14c5b80728fd {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
}